Search found 5 matches

by bobdore
Sun Mar 03, 2013 7:12 am
Forum: [3.0.x] Support Forum
Topic: Running on PHP 5.4
Replies: 9
Views: 642

Re: Running on PHP 5.4

Thanks, It looks like the way forward is to update to 3.0.11 I have 1and1 looking into the update problem and if they can't sort it I'll have to modify the install process to create a log file so I can find out where and why it fails. It doesn't appear to create one. If there's a description of the ...
by bobdore
Sat Mar 02, 2013 9:07 pm
Forum: [3.0.x] Support Forum
Topic: Running on PHP 5.4
Replies: 9
Views: 642

Re: Running on PHP 5.4

By calling date_default_timezone_set() in the index.php file I have managed to eliminate the date errors. However there are more errors now which don't stay for long as the screen is redrawn. I see that they are related to includes/utf but I can't read them quickly enough. I have a feeling the upgra...
by bobdore
Sat Mar 02, 2013 6:02 pm
Forum: [3.0.x] Support Forum
Topic: Running on PHP 5.4
Replies: 9
Views: 642

Re: Running on PHP 5.4

Initially I was expecting a problem regarding Register_Globals based on the advice of 1and1. Today I changed my global PHP version to php 5.4 and recieved the following error leading me to believe I had no option. Unless there's a way of solving this one: Strict Standards: date(): It is not safe to ...
by bobdore
Sat Mar 02, 2013 1:28 pm
Forum: [3.0.x] Support Forum
Topic: Running on PHP 5.4
Replies: 9
Views: 642

Re: Running on PHP 5.4

After trying to make phpBB 3.0.5 work with PHP 5.4 I came to the inevitable conclusion that this was a task way beyond my capabilities. I have therefore decided that I shall have to upgrade phpBB to 3.0.11. This then gives me another problem which is beyond me. Any help would be appreciated: Trying ...
by bobdore
Sat Mar 02, 2013 8:56 am
Forum: [3.0.x] Support Forum
Topic: Running on PHP 5.4
Replies: 9
Views: 642

Running on PHP 5.4

I think I'm going to need some help here, any advice would be appreciated. My current board is version 3.0.5 and has been running perfectly on PHP 4.4.9 since it was installed 3 years ago. It has been customised in various ways to suit its members, changes to certain button positions, installation o...

Go to advanced search